Subject: Re: [TR] Crazy Tach

From: Randall <[email-masked]>
Date: Wed, 14 Aug 2013 19:34:36 +0000

---- Randall <[email-masked]> wrote: 

> First thing to check is that the inner cable isn't protruding too far. 

Just to be clear, I mean that the inner cable may be protruding too far at the tach end, with the other end attached to the dizzy.  Even if you can turn the result easily, there has to be absolutely no end force transmitted from the end of the inner cable to the shaft in the tach, or trouble will ensue.

I don't recall the recommended maximum protrusion offhand, something like 3/8" ?  Hopefully someone else has it, but if not I'll try to look it up tonight.

Randall

** [email-masked] **

Archive: http://www.team.net/archive